/* Common Texts */

"Malware_Monitor_Title" = "CleanMyMac X가 위협을 감지했습니다!";
"Malware_Monitor_Description_Format" = "⚠️ Mac에 '%@' 악성코드가 설치되어 있습니다.";

"Malware_Monitor_BackgroundScan_ThreatsNotFound_Title" = "백그라운드 스캔이 아무런 위협을 발견하지 못했습니다.";
"Malware_Monitor_BackgroundScan_ThreatsNotFound_Description_Format" = "완벽한 보호를 위해 CleanMyMac X으로 전체 악성 코드 스캔을 실행하세요.";

"Malware_Monitor_Button_Open" = "열기";
"Malware_Monitor_Button_Remove" = "리뷰";
"Malware_Monitor_Button_Ignore" = "무시";
